﻿@model AlisProject.ViewModels.ShipmentLocationsDetail
@{
        Layout = null;

    ViewBag.Title = "customer";
}
    <div style="direction:rtl">
        @if (Model.shipment.Status.Equals("Sending"))
        {
            <h2>مکانهای ثبت شده برای بار</h2>
            <ul>
                @foreach (var s in Model.data)
                {
                    <li style="direction: ltr;">@s.LocationTime : @s.Location</li>
                }
            </ul>
        }
        else if (Model.shipment.Status.Equals("Delivered"))
        {
            <a href="?s=6" class="btn">بار دریافت شد</a>
        }
        else if (Model.shipment.Status.Equals("Received"))
        {
            <a href="?s=1" class="btn">خیلی بد</a>
            <a href="?s=2" class="btn">بد</a>
            <a href="?s=3" class="btn">متوسط</a>
            <a href="?s=4" class="btn">خوب</a>
            <a href="?s=5" class="btn">عالی</a>
        }
        else if (Model.shipment.Status.Equals("Pending"))
        {
            <h2>بار شما به زودی ارسال خواهد شد</h2>
        }
        else if (Model.shipment.Status.Equals("Initiated"))
        {
            <h2>راننده به زودی ارسال بار را شروع خواهد کرد</h2>
        }

    </div>